Subject: Re: Printing a file in Cygwin
From: Duke Normandin <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Tue, 17 Apr 2001 09:16:14 -0600

On Tue, Apr 17, 2001 at 10:18:57AM -0400, Jason Tishler wrote:

> Duke,
> 
> On Mon, Apr 16, 2001 at 06:34:31PM -0600, Duke Normandin wrote:
> > Tried to print out a message from Mutt, but got:
> > 
> > sh: cannot find lpr
> > 
> > or something to that effect. What did I forget to do? I did a 'man lpr'
> > 'apropos print' with no joy. /bin only has print.exe that I can see. All
> > I use for email is an old DM printer. Any ideas? Tia...
> 
> See the following:
> 
>     http://sources.redhat.com/ml/cygwin/2001-04/msg00657.html

Been there....read that, bud! It's the 'Print' deal is it not? It's my
understanding that 'Print' needs a filename as one of its arguments. See
my reply on this thread. Thanks! 
-- 
duke
Calgary, Alberta, Canada

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple